ConnectCloud Developers

Module configuration (tenant:settings:read)

GET /api/hr/v1/config

Module: HR · operationId: getConfig · Tag: Configuration · Auth: access token (Authorization: Bearer <accessToken>)

Responses

  • 200 Configuration (application/json)

Example 200 answer:

{
  "active": true,
  "autoApproveSickLeaves": true,
  "defaultVacationDays": 30,
  "standardWeeklyHours": 40
}

Example request

curl -X GET 'https://api.mbcom.cloud/api/hr/v1/config' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI